RubyGems Navigation menu

activesupport 4.2.0.beta4

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versiones:

  1. 6.0.1 - November 05, 2019 (200 KB)
  2. 6.0.1.rc1 - October 31, 2019 (200 KB)
  3. 6.0.0 - August 16, 2019 (200 KB)
  4. 6.0.0.rc2 - July 22, 2019 (200 KB)
  5. 6.0.0.rc1 - April 24, 2019 (200 KB)
  6. 4.2.0.beta4 - October 30, 2014 (300 KB)
Mostrar todas las versiones (345 total)

Propietarios:

Autores:

  • David Heinemeier Hansson

SHA 256 checksum:

018bd7e9804a85592bf81e054948efcaba19595b93b130900cbb80b842cf2da0

Total de descargas 298.194.149

Para esta versión 52.611

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida: > 1.3.1

Enlace: